/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/*Colours*/
/*Orange #D97A00*/
/*Pink #ce2c67*/

div.gray {background-color:#F0F0F0; margin-top:-10px;} /*-margin pulls it up under nav*/

body { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-top:20px; /*balances out negative margin of the gray div*/
}

/*Header*/

.header a h1 {
	width:940px;
	height:178px;
	display:block;
	background:url(../images/header_1.png);
	background-position:center;
	background-repeat:no-repeat;
	font: 0 0 a;
	text-shadow:none;
	color:transparent;
	margin-top:15px;
	margin-bottom:35px;
}

.header a {text-decoration:none;}


.content-wrapper {padding:20px;}
.sidebar-wrapper {padding:10px;}


/*Navigation*/
.nav {background-color:#ce2c67;}
.nav ul {text-align:center; text-transform:uppercase; margin-bottom:0px; font-size:1.3em; padding-top:4px; padding-bottom:6px;}
.nav ul li {display:inline; font-family: 'Noticia Text', serif; padding-right:12px; padding-left:12px;}
.nav ul a {text-decoration:none; color:#fff;}

/*Content*/

.sidebar {background-color:#fff; margin-top:20px;}
.page-content {background-color:#fff; margin-top:20px; height:100%;}

.page-content h2 {font-family: Novecentowide-Bold, sans-serif; font-size:1.7em; line-height:1em;}
.page-content h2 a {text-decoration:none;}
.page-content img {max-width:100%;}

.date {font-family: 'Noticia Text', serif; font-size:1.1em; line-height:0.8em; color:#999;}

.metafooter {font-family: 'Noticia Text', serif; text-transform:uppercase; sans-serif; color:#999;}
.metafooter a {color:#999; text-decoration:none;}

hr /* Gradient color1 - color2 - color1 */
	{ border: 0; height: 1px; background: #ce2c67; background-image: -webkit-linear-gradient(left, #ccc, #ce2c67, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #ce2c67, #ccc); background-image: -ms-linear-gradient(left, #ccc, #ce2c67, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #ce2c67, #ccc); 
	margin-top:30px; margin-bottom:30px;}
	
	nav.pagination div {background-color:#ce2c67;margin-bottom:15px; color:#fff;}
	nav.pagination div a {padding-bottom:4px; color:#fff; margin:15px; text-decoration:none;
	font-family: Novecentowide-Normal, sans-serif; text-transform:uppercase;}

	div.post_content h1 {font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	color:#fff;
	background-color:#ce2c67;
	font-size:1.5em;
	line-height:1.3em;
	margin-bottom:12px;
	font-size:1.3em; padding-top:2px; padding-bottom:4px;
	padding-right:12px; padding-left:12px;}
	
	
	div.post_content h2 {font-family: Novecentowide-Bold, sans-serif;
	text-transform:uppercase;
	color:#F7941D;
	font-size:1.3em;
	line-height:1.2em;
	margin-bottom:12px;
	}
	
	div.post_content h3 {font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	color:#999;
	font-size:1.3em;
	line-height:1.4em;
	margin-bottom:12px;}
	
	
	div.post-content-container h1 {font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	color:#fff;
	background-color:#ce2c67;
	font-size:1.5em;
	line-height:1.3em;
	margin-bottom:12px;
	font-size:1.3em; padding-top:2px; padding-bottom:4px;
	padding-right:12px; padding-left:12px;}
	
	
	div.post-content-container h2 {font-family: Novecentowide-Bold, sans-serif;
	text-transform:uppercase;
	color:#F7941D;
	font-size:1.3em;
	line-height:1.2em;
	margin-bottom:12px;
	}
	
	div.post-content-container h3 {font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	color:#999;
	font-size:1.3em;
	line-height:1.4em;
	margin-bottom:12px;}
	
	div.post-content-container a {text-decoration:none; color:#ce2c67;}
	div.post_content a {text-decoration:none; color:#ce2c67;}

/*Sidebar*/

.sidebar img {max-width:100%; height:auto;}
.project-item {font-family: Novecentowide-Normal, sans-serif; text-align:right; margin-bottom:4px; margin-top:-5px;}
p.project-item a {text-decoration:none;}
.about {text-align:center;}

.simple-image img {max-width:100%;}

label.screen-reader-text {display:none;}
form.searchform div input#s {max-width:90%;}

/*Footer*/
/*.footercontainer {background-color:#ce2c67; margin-top:20px; margin-bottom:10px;}*/
.footer {background-color:#ce2c67; color:#fff; margin-top:20px; margin-bottom:10px;}
.footer p {font-family: 'Noticia Text', serif; text-transform:uppercase; margin-left:10px; margin-bottom:2px;}
.footer a {text-decoration:none; color:#fff;}
.right-footer p {text-align:right; margin-right:10px;}
.right-footer {}


.createspan {
	background:url(../images/create50.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size: 50px, auto;
	font: 0 0 a;
	text-shadow:none;
	color:transparent;
	margin-top:15px;
	margin-bottom:35px;
}

/*Comments Styling*/

.commentlist {list-style:none;}

ol.commentlist {margin-left:0px;}
ol img {display:none;}

div.comment-author {
	font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	font-size:1.2em;
	color:#000;}
	
div.comment-author a{
	font-family: 'Noticia Text', serif;
	text-transform:uppercase;
}
	
div.comment-meta a {
	color:#000;}

div.comment-meta {
		color:#000;	margin-bottom:10px;
}

ol.commentlist ul.children {background-color:#eee;
	padding-left:3rem;
	padding-top:16px;
	padding-bottom:16px;
	margin-left:0px;}
	
ol.commentlist ul.children div.comment-body {
	background-color:#eee;
	padding-left:1.5rem;
	margin-left:0px;
	border-left:3px #ce2c67 solid;
	padding-top:0px;
	padding-bottom:0px;}

ol.commentlist a {text-decoration:none;}
ol.commentlist a:visited {text-decoration:none;}

div#respond h3 a {color:#fff; text-decoration:none;}
div#respond a {text-decoration:none;}

div#respond h3 {font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	color:#fff;
	background-color:#ce2c67;
	text-align:center;
	font-size:1.3em;
	margin-bottom:5px;}

h3#comments {font-family: 'Noticia Text', serif;
	text-transform:uppercase;
	color:#fff;
	background-color:#ce2c67;
	text-align:center;
	font-size:1.3em;
	line-height:1.3em;
	margin-bottom:12px;
	padding-top:3px; padding-bottom:4px;}

ol.commentlist div.comment-body {background-color:#eee;  padding:15px;}

/*Contact Form 7*/

	input.wpcf7-submit {background-color:#ce2c67; margin-bottom:15px; color:#fff;
	border-radius:0px;
	border-width: 0px;
	border-style:none;
	font-family: Novecentowide-Normal, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:none;
	box-shadow:none;
	font-weight:normal;
	background-image:none;}
	
	input.wpcf7-submit:hover {background-color:#ce2c67; margin-bottom:15px; color:#fff;
	border-radius:0px;
	border-width: 0px;
	border-style:none;
	font-family: Novecentowide-Normal, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:none;
	box-shadow:none;
	font-weight:normal;
	background-image:none;}
	
/*Search Submit*/

input#searchsubmit {background-color:#ce2c67; margin-bottom:15px; color:#fff;
	border-radius:0px;
	border-width: 0px;
	border-style:none;
	font-family: Novecentowide-Normal, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:none;
	box-shadow:none;
	font-weight:normal;
	background-image:none;}
	
input#submit {background-color:#ce2c67;margin-bottom:15px; color:#fff;
	border-radius:0px;
	border-width: 0px;
	border-style:none;
	font-family: Novecentowide-Normal, sans-serif;
	text-transform:uppercase;
	text-shadow:none;
	box-shadow:none;
	font-weight:normal;
	background-image:none;}
	
	


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.header a h1 {
	width:750px;
	height:177px;
	display:block;
	background:url(../images/header_2.png);
	background-repeat:no-repeat;
	font: 0 0 a;
	text-shadow:none;
	color:transparent;
	margin-top:15px;
	margin-bottom:35px;
	}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header a h1 {
	width:420px;
	height:100px;
	display:block;
	background:url(../images/header_3.png);
	background-repeat:no-repeat;
	font: 0 0 a;
	text-shadow:none;
	color:transparent;
	margin-top:15px;
	margin-bottom:35px;
	}
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.header a h1 {
	width:300px;
	height:80px;
	display:block;
	background:url(../images/header_4.png);
	background-repeat:no-repeat;
	font: 0 0 a;
	text-shadow:none;
	color:transparent;
	margin-top:15px;
	margin-bottom:35px;
	}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/